/*.tpl-section-hero .tpl-title {
    text-shadow: 0 0 20px black;
}

.tpl-section-hero .tpl-body {
    text-shadow: 0 0 5px black;
}*/

.login-form .form-errors {
    margin-bottom: 15px;
    color: red;
}
.form-buttons.two-button button:last-of-type {
    background-color: orange;
    border-color: orange;
    color: black;
}
.form-buttons.two-button button:last-of-type:hover {
    background-color: darkorange;
    border-color: darkorange;
    color: black;
}
.tpl-button.saml-login {
    background-color: orange;
    border-color: orange;
    color: black;
}
.tpl-button.saml-login:hover {
    background-color: darkorange;
    border-color: darkorange;
    color: black;
}
label.radio.checked:before {
    font-weight: 900 !important;
}
.recurring-campaign-item {
    text-align: right;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-card-security-code-field .form-input-holder .cvv-help-icon {
    top: 12px;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-routing-number-field .form-input-holder .cvv-help-icon {
    top: 12px;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-transit-number-field .form-input-holder {
    position: relative;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-transit-number-field .form-input-holder .cvv-help-icon:before {
    font-style: normal;
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f059";
    font-size: 20px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    vertical-align: middle;
    color: #808080;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-bank-number-field .form-input-holder {
    position: relative;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-bank-number-field .form-input-holder .cvv-help-icon {
    top: 12px;
    right: 15px;
    color: #000000;
    background: none;
}
.contributions .forms #contributions-payment-form .form-body .secure-payment .payment-check-bank-number-field .form-input-holder .cvv-help-icon:before {
    font-style: normal;
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f059";
    font-size: 20px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    vertical-align: middle;
    color: #808080;
}
.contributions .login-text {
	font-size: 20px;
	position: relative;
	top: -70px;
}
.contributions .login-text a {
	font-size: 20px;
}
.c-group-expander .c-indicator {
    font-family: FontAwesome;
}
.c-group-expander .c-indicator.expanded:after {
    font-size: 0.7rem;
    content: "\f068";
}
.c-group-expander .c-indicator.collapsed:after {
    font-size: 0.7rem;
    content: "\f067";
}

.form-input-error span {
    color: red !important;
    font-size: larger;
    font-weight: bold;
}
label.radio[for=ContributionPayment\[type\]Card] {
	color: transparent !important;
}

label.radio[for=ContributionPayment\[type\]Card]::after {
    content: "Credit/Debit Card";
    display: inline-block;
    color: black;
    text-indent: -40px;
}

/*label.radio[for=ContributionPayment\[type\]Check]::after {
    content: "Electronic Funds Transfer";
    display: inline-block;
    color: black;
    text-indent: -47px;
}*/

.teach-beyond-modules-world-map .filters label.empty {
    display: none !important;
}
